Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Mar 2010 17:31:25 +1100

Hi all,

On Wed, 3 Mar 2010 17:14:32 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> John, Johannes, device_lock/unlock() already exist in Linus' tree, so you
> should be able to apply this to the wireless tree already.

This is not correct, sorry.  I was thinking of something else.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/